body
{
	
	font-family:verdana , "times new roman" , serif;
	background-color: #FFFFCC;
	}
.arial
{
font-family: "Arial", serif;
color: gray;
}
a img
{
border: none;
} 

#en_tete
{
	padding-left: 500px;
	margin: auto;
	
}
#en_tete_fond
{
	background-image: url("fond_bann.png");
	background-repeat: repeat-x;
	width: 100%;
}

#menu_droite li
{
	display : inline;
	margin-left: 60px;
	
}

#menu
{
list-style:none;
  padding:0px;
  margin:3px;
     float: right; /* Le menu flottera à droite*/
   width: 275px; /* Très important : donner une taille au menu */
  
  padding-left:3px;
  text-indent:5px;
  height:400px;
  border: 2px solid orange;
  overflow: scroll;
  
}

#menu1
{
list-style:none;
  padding:0px;
  margin:3px;
     float: left; /* Le menu flottera à droite*/
   width: 180px; /* Très important : donner une taille au menu */

  }
  
#menucentre
{
list-style:none;
  padding:0px;
  margin:auto;
     float: right; /* Le menu flottera à droite*/
   width: 275px; /* Très important : donner une taille au menu */
  
  padding-left:3px;
  text-indent:5px;
  height:400px;
  border: 2px solid orange;
  overflow: scroll;
  
}

#middle
{
	width: 90%;
	margin: auto;
	padding-left:10px;
    background-image: url("borduregrise.png");
    background-repeat: repeat-y;
}

#corps H1
{
	font-variant: small-caps;
	margin:auto;
	width: auto;
	text-align: center;
}
#corps H2
{
	font-variant: small-caps;
}
#corps H3
{
	font-variant: small-caps;
}
#pied_de_page
{
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 0.8em;
}

a
{
	text-decoration: none;
	color: gray;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, serif;
	
	
}
a:hover
{
	text-decoration: underline;
	color: red;
	cursor:url("info2.cur"), auto;
}
img.pictures2
{
	float:right;

}

.photoadroite 
{
  border: 5px solid #b0b0b0;
  margin: 5px 6px 15px 6px;
}

.photoagauche {
  border : 5px solid #b0b0b0;
  padding-left: 3px;
  float : left;
  margin : 15px;
}


div#photoflot p{
  margin:0;
  padding:0;
  text-align:justify;
}
div#photoflot img{
  float:left;
  background-color:#fafbfc;
  border:1px solid #b0b0b0;
  margin:10px 10px 10px 10px;
  padding:5px;
}
hr{
  clear:left;
}
img.left
{
float: left;

}

hr
{
width: 80%
}

.sepa
{
	width: 40%;
}

.right
{
text-align: right;
}

.centre 
{
text-align: center;
}

.fin
{
text-align: center;
}
.blue
{
color: blue;
}
.red
{
color: #FF3333;
}

#grayfin
{
color: gray;

}
.green
{
color: green ;
}
img.centered {
   display: block;
   margin-left: auto;
   margin-right: auto;
   }

.centered
{
text-align: center;
}

.fond_vert
{
background-color: green;
display:inline;
 }

.fond_orange
{
background-color:#FFCC99;
 display:inline;
}
.fond_joli
{
background-color: #FFCC66;
 display:inline;
}
